Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1365695 - [abrt] WARNING: CPU: 0 PID: 855 at kernel/softirq.c:150 __local_bh_enable_ip+0x64/0x80() [rtl_pci]
Summary: [abrt] WARNING: CPU: 0 PID: 855 at kernel/softirq.c:150 __local_bh_enable_ip+...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 24
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:7c63c3a65feeda0279ac73d1d30...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-09 23:10 UTC by Michal Schorm
Modified: 2017-01-08 23:37 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-10-26 16:57:51 UTC


Attachments (Terms of Use)
File: dmesg (deleted)
2016-08-09 23:10 UTC, Michal Schorm
no flags Details

Description Michal Schorm 2016-08-09 23:10:03 UTC
Description of problem:
Fresh installation of Fedora with Cinnamon from getfedora.org (hours from install, so only basic programs were installed)
Notebook Lenovo Z50-75

Additional info:
reporter:       libreport-2.7.1
WARNING: CPU: 0 PID: 855 at kernel/softirq.c:150 __local_bh_enable_ip+0x64/0x80()
Modules linked in: vfat fat uas usb_storage rfcomm ccm ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_broute bridge stp llc ebtable_nat ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_raw ip6table_security ip6table_mangle iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_raw iptable_security iptable_mangle ebtable_filter ebtables ip6table_filter ip6_tables bnep uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_v4l2 videobuf2_core rtsx_usb_ms videodev snd_hda_codec_conexant media memstick kvm_amd snd_hda_codec_hdmi snd_hda_codec_generic btusb arc4 snd_hda_intel rtl8723be kvm btcoexist btrtl snd_hda_codec btbcm btintel irqbypass rtl8723_common rtl_pci rtlwifi crct10dif_pclmul crc32_pclmul ghash_clmulni_intel
 mac80211 snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm bluetooth cfg80211 sp5100_tco joydev fam15h_power i2c_piix4 snd_timer k10temp edac_mce_amd edac_core snd shpchp soundcore acpi_cpufreq tpm_tis tpm ideapad_laptop sparse_keymap rfkill wmi video nfsd auth_rpcgss nfs_acl lockd grace sunrpc amdkfd amd_iommu_v2 radeon rtsx_usb_sdmmc mmc_core crc32c_intel serio_raw i2c_algo_bit rtsx_usb drm_kms_helper ttm drm r8169 mii fjes
CPU: 0 PID: 855 Comm: NetworkManager Not tainted 4.5.5-300.fc24.x86_64 #1
Hardware name: LENOVO 80EC/Lancer 5B3, BIOS A4CN40WW (V 2.09) 08/24/2015
 0000000000000086 00000000bfd9bea5 ffff88021c86b548 ffffffff813d35af
 0000000000000000 ffffffff81a724fe ffff88021c86b580 ffffffff810a5f12
 0000000000000200 ffffffff81cfd8c0 ffffffffa058b535 ffff8801d778c2e8
Call Trace:
 [<ffffffff813d35af>] dump_stack+0x63/0x84
 [<ffffffff810a5f12>] warn_slowpath_common+0x82/0xc0
 [<ffffffffa058b535>] ? rtl_pci_reset_trx_ring+0x255/0x330 [rtl_pci]
 [<ffffffff810a605a>] warn_slowpath_null+0x1a/0x20
 [<ffffffff810aa394>] __local_bh_enable_ip+0x64/0x80
 [<ffffffffa081db5b>] destroy_conntrack+0x8b/0x100 [nf_conntrack]
 [<ffffffff816ec197>] nf_conntrack_destroy+0x17/0x20
 [<ffffffff8169c27b>] skb_release_head_state+0x7b/0xb0
 [<ffffffff8169e222>] skb_release_all+0x12/0x30
 [<ffffffff8169e292>] kfree_skb+0x32/0x90
 [<ffffffffa058b535>] rtl_pci_reset_trx_ring+0x255/0x330 [rtl_pci]
 [<ffffffffa058b62c>] rtl_pci_start+0x1c/0xb0 [rtl_pci]
 [<ffffffffa0645d74>] rtl_op_start+0x54/0x90 [rtlwifi]
 [<ffffffffa05966b4>] drv_start+0x44/0x110 [mac80211]
 [<ffffffffa05ab025>] ieee80211_do_open+0x295/0x950 [mac80211]
 [<ffffffffa05ab732>] ieee80211_open+0x52/0x60 [mac80211]
 [<ffffffff816b5466>] __dev_open+0xc6/0x140
 [<ffffffff817ce85a>] ? _raw_spin_unlock_bh+0x1a/0x20
 [<ffffffff816b577d>] __dev_change_flags+0x9d/0x160
 [<ffffffff816b5869>] dev_change_flags+0x29/0x60
 [<ffffffff816c3b1a>] do_setlink+0x63a/0xb70
 [<ffffffff814638b7>] ? acpi_ec_read+0x5a/0x7a
 [<ffffffff810eecf7>] ? down_timeout+0x37/0x60
 [<ffffffff813ffc71>] ? nla_parse+0x31/0x120
 [<ffffffff816c475d>] rtnl_newlink+0x5cd/0x870
 [<ffffffff810d9f21>] ? update_cfs_shares+0xb1/0xf0
 [<ffffffff81351ba8>] ? security_capable+0x48/0x60
 [<ffffffff810ae7d9>] ? ns_capable+0x29/0x50
 [<ffffffff816c2da6>] rtnetlink_rcv_msg+0xe6/0x220
 [<ffffffff813576f0>] ? sock_has_perm+0x70/0x90
 [<ffffffff816c2cc0>] ? rtnetlink_rcv+0x30/0x30
 [<ffffffff816e9da4>] netlink_rcv_skb+0xa4/0xc0
 [<ffffffff816c2cb8>] rtnetlink_rcv+0x28/0x30
 [<ffffffff816e9528>] netlink_unicast+0x138/0x1d0
 [<ffffffff816e9a6c>] netlink_sendmsg+0x4ac/0x610
 [<ffffffff81695158>] sock_sendmsg+0x38/0x50
 [<ffffffff81695c01>] ___sys_sendmsg+0x281/0x290
 [<ffffffff8121b7a8>] ? __slab_free+0xc8/0x2d0
 [<ffffffffa0143c40>] ? rfkill_send_events+0xc0/0xe0 [rfkill]
 [<ffffffff8125a0c5>] ? dput+0xa5/0x200
 [<ffffffff81262bd4>] ? mntput+0x24/0x40
 [<ffffffff8124430d>] ? __fput+0x17d/0x1f0
 [<ffffffff8125ff85>] ? __fget_light+0x25/0x60
 [<ffffffff81696551>] __sys_sendmsg+0x51/0x90
 [<ffffffff816965a2>] SyS_sendmsg+0x12/0x20
 [<ffffffff817cecee>] entry_SYSCALL_64_fastpath+0x12/0x6d

Potential duplicate: bug 1122121

Comment 1 Michal Schorm 2016-08-09 23:10:17 UTC
Created attachment 1189426 [details]
File: dmesg

Comment 2 Laura Abbott 2016-09-23 19:19:12 UTC
*********** MASS BUG UPDATE **************
 
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 24 kernel bugs.
 
Fedora 24 has now been rebased to 4.7.4-200.fc24.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 25, and are still experiencing this issue, please change the version to Fedora 25.
 
If you experience different issues, please open a new bug report for those.

Comment 3 Laura Abbott 2016-10-26 16:57:51 UTC
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.